/*

######################################################
# David Bowie’s CDs checkout times by year/month/day #
######################################################

SELECT 
   DATE_FORMAT(checkout, '20%y-%m-%d') AS formatted_date,
   COUNT(checkout) AS checkoutTimes
FROM
   spl3._rawXmlDataCheckIns
WHERE
   bibNumber = '1952906'
       OR bibNumber = '2148651'
       OR bibNumber = '2023159'
       OR bibNumber = '2362135'
       OR bibNumber = '3029080'
       OR bibNumber = '2023157'
       OR bibNumber = '2299335'
       OR bibNumber = '1954184'
       OR bibNumber = '1736211'
       OR bibNumber = '2627462'
       OR bibNumber = '2128387'
       OR bibNumber = '3061214'
       OR bibNumber = '1959048'
       OR bibNumber = '1950899'
       OR bibNumber = '2444123'
       OR bibNumber = '2515298'
       OR bibNumber = '1976192'
       OR bibNumber = '2086964'
       OR bibNumber = '1953017'
       OR bibNumber = '2867039'
       OR bibNumber = '3057303'
       OR bibNumber = '1639110'
       OR bibNumber = '2363644'
       OR bibNumber = '2567243'
       OR bibNumber = '2211550'
       OR bibNumber = '3067034'
       OR bibNumber = '2631168'
       OR bibNumber = '1954182'
       OR bibNumber = '1880152'
       OR bibNumber = '2412531'
       OR bibNumber = '1976321'
       OR bibNumber = '2296937'
       OR bibNumber = '1972971'
       OR bibNumber = '2448150'
       OR bibNumber = '2612658'
       OR bibNumber = '1953009'
GROUP BY formatted_date

#################################################################
# David Bowie’s related books’ checkout times by year/month/day #
#################################################################

SELECT 
    DATE_FORMAT(checkout, '20%y-%m-%d') AS formatted_date,
    COUNT(checkout) AS checkoutTimes
FROM
    spl3._rawXmlDataCheckIns
WHERE
    bibNumber = '1836438'
        OR bibNumber = '1965047'
        OR bibNumber = '2277690'
        OR bibNumber = '1823619'
        OR bibNumber = '2613601'
        OR bibNumber = '2707908'
        OR bibNumber = '2723037'
        OR bibNumber = '2815071'
        OR bibNumber = '2917442'
        OR bibNumber = '2941304'
        OR bibNumber = '3029321'
GROUP BY formatted_date

*/